﻿.explabel
{
    padding-left:10px;
}
.TableRecords, .EditableTable {
    border-radius: var(--border-radius-soft);
    border-spacing: 0;
    border: 1px solid #CCC;
    empty-cells: show;
    font-size: 14px;
}

.os-internal-Popup.os-internal-ui-dialog iframe {
    border-radius: 4px;
    height: auto !important;
}
.common-popup .tabs-content {
    padding-bottom: 0;
}



html {
    overflow-y: hidden;
}

td ,tr
{
  border:1px solid #ccc;
  padding:3px;
}

.tabs [role="tabpanel"] {
    border: 0px solid #dee2e6;
    padding: 0;
    margin-top: -2px;
}

tr:nth-child(odd) 
{
  background: #F6F6F6;
}


.tabs [role="tablist"] [aria-selected] {
    border: 0px solid #dee2e6;
    background: transparent;
    border-bottom: transparent;
    position: relative;
    margin: 0;
}

.tabs-header-item.active {
    border-bottom: var(--border-size-m) solid var(--color-primary) !important;
    color: var(--color-neutral-10);
    font-weight: var(--font-semi-bold);
}
